<?php
#-----------------------------------------------------#
#          ********* ROTORCMS *********               #
#              Made by  :  VANTUZ                     #
#               E-mail  :  visavi.net@mail.ru         #
#                 Site  :  http://pizdec.ru           #
#             WAP-Site  :  http://visavi.net          #
#                  ICQ  :  36-44-66                   #
#  Вы не имеете право вносить изменения в код скрипта #
#        для его дальнейшего распространения          #
#-----------------------------------------------------#	
echo '</div><div class="c" id="down">';
echo '<a href="' . $config['home'] . '/?' . SID . '">' . $config['copy'] . '</a><br />';
require_once BASEDIR . "includes/counters.php";
echo '</div><div class="foot">';
require_once BASEDIR . "includes/footer.php";
echo '</div>';

echo '</td>
<td width="10" style="background-image:url(\'/themes/mobile/border_right.gif\');"></td>
</tr>
<tr>
<td width="10" height="10" style="background-image:url(\'/themes/mobile/border_bottom_left.gif\');"></td>
<td width="580" height="10" style="background-image:url(\'/themes/mobile/border_bottom.gif\');"></td>
<td width="10" height="10" style="background-image:url(\'/themes/mobile/border_bottom_right.gif\');"></td>
</tr>
</table>';
echo '<!--RotorCMS ' . $config['rotorversion'] . ' ver.-->';
echo '</body></html>';
ob_end_flush();
exit;

?>
